Current Page: 1 of 1
Results 1 - 4 of 4
7 weeks ago
SvenF
Is it possible to define another PHP version for a directory of the web server? For example: WAMP is defined to run with php5.6 but the web in directory X should run with php7.
Forum: WampServer English
1 year ago
SvenF
Wow! Thank you very much. I will check it on monday. Great support!
Forum: WampServer English
1 year ago
SvenF
I have a web which uses a SAP RFC Connector. With this, it is required to use php 5.3.10. I saw at the "Secondary repository of Wampserver files" an 5.3.8. How can I get a 5.3.10 to run with WAMP3?
Forum: WampServer English
2 years ago
SvenF
Hi, I've installed 3.0.1 32 bit and would like to install 3.0.2 update. It says, 3.0.2 is allready installed. But it is not. 3.0.1 ist the line on Wampserver Menue. A bug within Setup?
Forum: WampServer English
Current Page: 1 of 1